---
confirm_postgres_database: '{{ stage }}_{{ tenant_id }}_{{ cluster_name }}_confirm'
confirm_postgres_password: 'confirm-postgres-admin'

postgres_acls:
  - name: "{{ confirm_postgres_database }}"
    password: "{{ confirm_postgres_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
